extends Node

onready var music_player = $"../../MusicPlayer"

func _on_MusicStart_body_entered(_body):
	music_player.music_start()

func _on_MusicIncr_body_entered(_body):
	music_player.increase_intensity()
